self_ID = "VSN_F15E"
declare_plugin(self_ID,
{
image     	 = "FC3.bmp",
installed 	 = true, -- if false that will be place holder , or advertising
dirName	  	 = current_mod_path,
displayName  = _("VSN_F15E"),
developerName = _("Spino"),

fileMenuName = _("VSN_F15E"),
update_id        = "VSN_F15E",
version		 = "VSN",
state		 = "installed",
info		 = _("The F-15EX Eagle II is a recent development of the F-15E Strike Eagle, and intended to replace the USAF's existing fleet of legacy F-15C air superiority fighters.  It can carry up to 22 AIM-120 AMRAAMs thanks to its outer wing pylons and AMBER missile launchers."),

Skins	=
	{
		{
		    name	= _("F-15X"),
			dir		= "Theme"
		},
	},
Missions =
	{
		{
			name		    = _("F-15X"),
			dir			    = "Missions",
  		},
	},
LogBook =
	{
		{
			name		= _("F-15X"),
			type		= "F-15X",
		},
		
	},	
		
InputProfiles =
	{
		["VSN_F15E_AA"] = current_mod_path .. '/Input/VSN_F15E_AA',
	},
	
})
----------------------------------------------------------------------------------------
mount_vfs_model_path	(current_mod_path.."/Shapes")
mount_vfs_liveries_path (current_mod_path.."/Liveries")
mount_vfs_texture_path (current_mod_path.."/Textures")
-------------------------------------------------------------------------------------
dofile(current_mod_path.."/Views_F15Pit.lua")
make_view_settings('VSN_F15E_AA', ViewSettings, SnapViews)
make_flyable('VSN_F15E_AA',current_mod_path..'/Cockpit/KneeboardRight/',{nil, old = 6}, current_mod_path..'/comm.lua')--SFM
-------------------------------------------------------------------------------------
dofile(current_mod_path..'/VSN_F15E_AA.lua')
-------------------------------------------------------------------------------------
dofile(current_mod_path.."/Weapons/Loadout.lua")
-----------------------------------------------------------
plugin_done()
